/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */


 #footer-ee  {float:right;}
@media (max-width: 750px) {   #footer-ee  {display:none !important;  } }

.ee-designedby { font-size: 11px; color:#fff; padding:0px; padding-top:3px; line-height:125%; margin:0px;}
.ee-electricescape { font-size: 13px; padding:0px; line-height:125%; margin:0px;}


 #footer-col1  {min-width:280px; float:left; padding-top:0px; padding-bottom:0px; }
@media (max-width: 950px) {   #footer-col1  { width:100% } }

 #footer-col1b  {margin-left:97px; font-size:90% }
@media (max-width: 950px) {   #footer-col1b  { width:100%; margin-left:0px; font-size:90%  } }

 #footer-col2  {padding-left:0px; padding-right:0px; float:right; padding-bottom:0px; text-align:left; margin-top:0px;}
@media (max-width: 950px) {   #footer-col2  {clear:both!important; float:left;padding-left:0px; width:100%; text-align:left;padding-right:0px; margin-top:40px;} }

 #footer-col3  {padding-top:14px;  text-align:left;  display: block;    margin-left: auto;    margin-right: auto; padding-bottom:0px;  font-size:90%; color:#fff;}
@media (max-width: 750px) {   #footer-col2  {clear:both!important; float:none;padding-left:0px; width:95%; font-size:80%;} }

 #columnleft  {width:48%; float:left}
@media (max-width: 750px) {  #columnleft  {clear:both; float:none; width:100%;} }

 #columnright  {width:48%;float:right;}
@media (max-width: 750px) {  #columnright  {clear:both!important; float:none;padding-left:0px; width:100%;} }

.col-footer { background: #ffffff; width: 100%; padding-top:10px;  padding-bottom:10px;   display: block;    margin-left: auto;    margin-right: auto; }
.col-footer-inside { background: #ffffff; max-width: 850px;  display: block;    margin-left: auto;    margin-right: auto;  }
.col-footer img {padding-left:10px; padding-right:10px;  text-align:center;  display: block;    margin-left: auto;    margin-right: auto;}
.footer-vrline { background:url(/images/footer-vrline.png) no-repeat center center; width:80px; }

#contactform .formboxes {
        padding: 9px;  
        border: solid 1px #E5E5E5;  
        outline: 0;  
        font: normal 13px/100% ;  
margin-top:2px;margin-bottom:2px;
	background:#F2F2F2;

	-moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.10) inset; /* FF3.5+ */
	-webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.10) inset; /* Saf3.0+, Chrome */
	box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.10) inset; /* Opera 10.5, IE9, Chrome 10+ */
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

#contactform .formboxestext { width:30%; float:left;}

    #contactform input, #contactform textarea,  #contactform select {   
        padding: 5px;  
        border: solid 1px #D3D3D3;  
        outline: 0;  
        font: normal 13px/100% Verdana, Tahoma, sans-serif;  
        box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;  
        -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;  
        -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;  
        }  
      
    #contactform textarea {   
//        height: 150px;  
//        line-height: 150%;  
        }  
      
#ff_form1 input:hover, #ff_form1 textarea:hover,  
    #contactform input:focus, #contactform textarea:focus {   
        border-color: #C9C9C9;   
        -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;  
        }  
      
#ff_form1    .form label {   
        margin-left: 10px;   
        color: #999999;   
        }  
      
#ff_form1    .submit input {  
        width: auto;  
        padding: 9px 15px;  
        background: #617798;  
        border: 0;  
        font-size: 14px;  
        color: #000;  
        -moz-border-radius: 5px;  
        -webkit-border-radius: 5px;  
        }  


.head1 {font-size:1.8em; font-style:italic; color:#EDEDED; font-family: 'Bitter', serif;  }


.head2 {font-size:1.4em; font-style:italic; color:#EDEDED; font-family: 'Bitter', serif;  }


.headingparagraph {

padding:20px; 

background: #797a7c; /* Old browsers */
background: -moz-linear-gradient(top,  #797a7c 0%, #8a8b90 19%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#797a7c), color-stop(19%,#8a8b90)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #797a7c 0%,#8a8b90 19%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #797a7c 0%,#8a8b90 19%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #797a7c 0%,#8a8b90 19%); /* IE10+ */
background: linear-gradient(to bottom,  #797a7c 0%,#8a8b90 19%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#797a7c', endColorstr='#8a8b90',GradientType=0 ); /* IE6-9 */


 }

@import url(http://fonts.googleapis.com/css?family=Bitter:400,400italic,700);

.top_text_wrap  { padding:20px; border:1px solid #8A8B90; font-size:90% }


.button-booknow {
display:block;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  color: #ffffff;
text-align:center;
  font-size: 1.3em;
font-weight:300;
margin-top:5px;
  padding-top: 20px;
  padding-bottom: 20px;
  text-decoration: none;
background: #0060a0; /* Old browsers */
background: -moz-linear-gradient(top,  #0060a0 0%, #0075c2 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0060a0), color-stop(100%,#0075c2)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #0060a0 0%,#0075c2 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #0060a0 0%,#0075c2 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #0060a0 0%,#0075c2 100%); /* IE10+ */
background: linear-gradient(to bottom,  #0060a0 0%,#0075c2 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0060a0', endColorstr='#0075c2',GradientType=0 ); /* IE6-9 */
}

.button-booknow:hover {
background: #66696e; /* Old browsers */
background: -moz-linear-gradient(top,  #66696e 0%, #838588 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#66696e), color-stop(100%,#838588)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #66696e 0%,#838588 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #66696e 0%,#838588 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #66696e 0%,#838588 100%); /* IE10+ */
background: linear-gradient(to bottom,  #66696e 0%,#838588 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66696e', endColorstr='#838588',GradientType=0 ); /* IE6-9 */
}




    input, textarea,   select {   
 
	color:#000!important; 
        }  


.imagemask { float:right; margin-left: 35px!important; margin-bottom:30px!important; }

@media (max-width: 550px) {   .imagemask { float:none; display:block; width:100%!important; margin-left: 0px!important; margin-bottom:30px!important; }   }

.wdform-field { padding-left:30px!important;  }